Subject: FW: Waha HubCo
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 10:02:26 -0700 (PDT)

FYI

 -----Original Message-----
From: 	Redmond, Brian  
Sent:	Thursday, September 27, 2001 12:01 PM
To:	[email-masked]'
Cc:	Roberts, Linda
Subject:	Waha HubCo

Mitch:

A lot has happened since we last met - but I wanted to get back to you on our Waha Hubco project.  I have attached an initial presentation on the topic and have asked our engineers (Dave Owen and Tom Hodge) to get in touch with Brad to look at the physical interconnection options.  We are doing the same with TW and it would be good to understand more about your system and your objectives.  I would also like to understand your thoughts on the commercial structure and terms you would (or would not) like to work with Enron on this.  

I suggest a Confidentiality Agreement would be appropriate as a starting point and if you like I can forward one for your review.

Regards,
Brian